
INSERT INTO tb_categories(category_name)
VALUES ('Spring'),('Java'),('Web'),('IOS'),('Android');

INSERT INTO tb_articles(title,description,author,thumbnail,created_date,category_id)
VALUES ( 'SpringBook', 'This is Spring Book', 'Rod Johnson', '', '06/02/2001', 1),
 ( 'Java Book', 'This is Java Book', 'Jame Gosling', '', '06/02/2001', 2),
 ( 'Java Book', 'This is Java Book', 'James Gosling', '', '06/02/2001', 3),
( 'Java Book', 'This is Java Book', 'James Gosling', '', '06/02/2001', 3),
 ( 'Java Book', 'This is Java Book', 'James Gosling', '', '06/02/2001', 3),
  ( 'Java Book', 'This is Java Book', 'James Gosling', '', '06/02/2001', 3),
( 'Java Book', 'This is Java Book', 'James Gosling', '', '06/02/2001', 3),
 ( 'Java Book', 'This is Java Book', 'James Gosling', '', '06/02/2001', 3),
 ( 'Java Book', 'This is Java Book', 'James Gosling', '', '06/02/2001', 3),
 ( 'SpringBook', 'This is Spring Book', 'Rod Johnson', '', '06/02/2001', 1),
 ( 'Java Book', 'This is Java Book', 'Jame Gosling', '', '06/02/2001', 2),
 ( 'Java Book', 'This is Java Book', 'James Gosling', '', '06/02/2001', 3),
( 'Java Book', 'This is Java Book', 'James Gosling', '', '06/02/2001', 3),
 ( 'Java Book', 'This is Java Book', 'James Gosling', '', '06/02/2001', 3),
  ( 'Java Book', 'This is Java Book', 'James Gosling', '', '06/02/2001', 3),
( 'Java Book', 'This is Java Book', 'James Gosling', '', '06/02/2001', 3),
 ( 'Java Book', 'This is Java Book', 'James Gosling', '', '06/02/2001', 3),
 ( 'Java Book', 'This is Java Book', 'James Gosling', '', '06/02/2001', 3),
 ( 'Java Book', 'This is Java Book', 'Jame Gosling', '', '06/02/2001', 2),
 ( 'Java Book', 'This is Java Book', 'James Gosling', '', '06/02/2001', 3),
( 'Java Book', 'This is Java Book', 'James Gosling', '', '06/02/2001', 3),
 ( 'Java Book', 'This is Java Book', 'James Gosling', '', '06/02/2001', 3),
  ( 'Java Book', 'This is Java Book', 'James Gosling', '', '06/02/2001', 3),
( 'Java Book', 'This is Java Book', 'James Gosling', '', '06/02/2001', 3),
 ( 'Java Book', 'This is Java Book', 'James Gosling', '', '06/02/2001', 3),
 ( 'Java Book', 'This is Java Book', 'James Gosling', '', '06/02/2001', 3),
 ( 'SpringBook', 'This is Spring Book', 'Rod Johnson', '', '06/02/2001', 1),
 ( 'Java Book', 'This is Java Book', 'Jame Gosling', '', '06/02/2001', 2),
 ( 'Java Book', 'This is Java Book', 'James Gosling', '', '06/02/2001', 3),
( 'Java Book', 'This is Java Book', 'James Gosling', '', '06/02/2001', 3),
 ( 'Java Book', 'This is Java Book', 'James Gosling', '', '06/02/2001', 3),
  ( 'Java Book', 'This is Java Book', 'James Gosling', '', '06/02/2001', 3),
( 'Java Book', 'This is Java Book', 'James Gosling', '', '06/02/2001', 3),
 ( 'Java Book', 'This is Java Book', 'James Gosling', '', '06/02/2001', 3),
 ( 'Java Book', 'This is Java Book', 'James Gosling', '', '06/02/2001', 3);

